/* Clearfix */
.topnavigation .nav:before,
.topnavigation .nav:after {
    content: " ";
    display: table;
}
.topnavigation .nav:after {
    clear: both;
}
.topnavigation .nav {
    *zoom: 1;
}

/* Basic Styles */
.topnavigation nav {
	position: relative;
	overflow: visible;
}
.topnavigation nav .sticker {
	display:inline-block;
	margin: -140px 0 0;
	vertical-align: top;
	transition: margin 0.5s;	
}
.topnavigation nav .sticker:hover {
	margin: -10px 0 0;
}
.topnavigation nav .sticker a img:hover, .topnavigation nav .sticker a img:active, .topnavigation nav .sticker a img:focus {
	opacity: 1.0;
  	filter: alpha(opacity=100);
}
.topnavigation nav ul {
	list-style: none;
	display:inline-block;
	margin: 0 0 0 30px;
	font-weight: 700;
	vertical-align: top;
}
.topnavigation nav ul ul {
	font-weight: 400;
	margin: 0;	
}
.topnavigation nav ul li {
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;	
}
.topnavigation nav ul ul li, .topnavigation nav .sprache ul, .topnavigation nav .sprache ul li {
	margin: 0;
}
.topnavigation .sprache {
	margin-left: 40px;
}
.topnavigation nav li a {
	display: block;
	color: #FFF;
	text-decoration: none;
	float: left;
}
.topnavigation nav a:hover, .topnavigation nav a:active, .topnavigation nav a:focus {
	color: #FFD000;
}
.gelb .topnavigation nav li a  {
	color: #000;
	padding: 17px 8px;	
	text-decoration: none;
}
.gelb .topnavigation nav li a:hover, .gelb .topnavigation nav li a:active, .gelb .topnavigation nav li a:focus, .gelb .topnavigation nav li a.nav-path-selected { 
	color: #FFF;
	text-decoration: none;
}
.rot .topnavigation nav li a {
	color: #FFF;
	padding: 17px 8px;	
	text-decoration: none;
}
.rot .topnavigation nav li a:hover, .rot .topnavigation nav li a:active, .rot .topnavigation nav li a:focus, .rot .topnavigation nav li a.nav-path-selected { 
	color: #000;
	text-decoration: none;
}
.topnavigation nav a#pull {
	display: none;
}
.button {
	position: absolute;
	top: 80px;
	right: 0;
	width: 300px;
	text-align: center;
	font: 115%/1.2 'Oswald', sans-serif;
}
.gelb .topnavigation nav .button li a  {
	color: #FFF;
	padding: 0;	
	text-decoration: none;
	text-shadow: 0px 0px 6px #000;
}
.topnavigation .button img {
    float: none;
	display: block;
    margin: 7px auto;
	width: 250px;
}
.topnavigation .button a img:hover, .topnavigation .button a img:active, .topnavigation .button a img:focus {
	opacity: 1.0;
  	filter: alpha(opacity=100);
}
.gelb .topnavigation nav .button li a:hover img, .gelb .topnavigation nav .button li a:active img, .gelb .topnavigation nav .button li a:focus img {
	width: 270px;
    margin: 0 auto;	
}
@media only screen and (max-width : 1240px) {
.topnavigation nav .sticker, .topnavigation nav .sticker:hover {
	margin: -50px 0 0;
	transition: none;	
}	
	.topnavigation .navibox {
		display: none;
		height: auto;
		margin: 0;
	}
	.topnavigation nav {
		border-bottom: 0;
		text-align: center;
	}
	.topnavigation nav ul {
		display: block;
		height: auto;
		margin: 0;
	}
	.topnavigation nav a#pull {
		display: block;
		position: relative;	
		width: 45px;	
		float: right;
		color: rgba(0, 0, 0, 0);
	}
	.topnavigation nav a#pull:after {
		content:"";
		background: url('nav-icon_h.png') no-repeat;
		background-position: center;
		width: 45px;
		height: 45px;
		display: inline-block;
		position: absolute;
		right: 0;
		top: 5px;
	}
	.topnavigation nav a#pull:hover:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		background-position: center;
		width: 45px;
		height: 45px;
		display: inline-block;
		position: absolute;
		right: 0;
		top: 5px;
	}
	.topnavigation nav a#pull:hover {
		border-bottom: none;	
		background: none;	
	}
.topnavigation .navibox {
	position: absolute;
	top: 100px;
	left: 0;
	right: 0;
}
.topnavigation nav ul li {
	display: block;
	margin-right: 0;
}
.topnavigation nav .sprache ul li {
	display: inline-block;
	margin-right: 0;
}
.topnavigation nav .sprache li a {
	border-bottom: none;
}
.topnavigation nav li a {
	display: block;
	float: none;
	border-bottom: #FFF 1px solid;
}
.gelb .topnavigation nav li a  {
	color: #000;
	background-color: #FFD000;
	padding: 5px 8px;	
	text-decoration: none;
}
.gelb .topnavigation nav li a:hover, .gelb .topnavigation nav li a:active, .gelb .topnavigation nav li a:focus, .gelb .topnavigation nav li a.nav-path-selected { 
	color: #FFF;
	text-decoration: none;
}
.gelb .topnavigation nav .sprache  {
	display: block;
	background-color: #FFD000;	
	border-bottom: #FFF 1px solid;
}
.rot .topnavigation nav li a {
	color: #FFF;
	background-color: #F02137;
	padding: 5px 8px;	
	text-decoration: none;
}
.rot .topnavigation nav li a:hover, .rot .topnavigation nav li a:active, .rot .topnavigation nav li a:focus, .rot .topnavigation nav li a.nav-path-selected { 
	color: #000;
	text-decoration: none;
}
.rot .topnavigation nav .sprache  {
	display: block;
	background-color: #F02137;
	border-bottom: #FFF 1px solid;
}
.topnavigation nav a.nav-path-selected {
    color: #FFF;
}
.button {
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	text-align: middle;
	font: 105%/1.4 'Source Sans Pro', sans-serif;
}
.gelb .topnavigation nav .button li a  {
	color: #000;
	text-decoration: none;
	text-shadow: none;
	padding-bottom: 5px;
}
.topnavigation .button img {
    float: none;
	display: block;
    margin: 0 auto;
	width: 250px;
}
.gelb .topnavigation nav .button li a:hover img, .gelb .topnavigation nav .button li a:active img, .gelb .topnavigation nav .button li a:focus img {
	width: 250px;
}
.gelb .topnavigation nav .button li a:hover, .gelb .topnavigation nav .button li a:active, .gelb .topnavigation nav .button li a:focus {
	color: #FFF;
}
.topnavigation .sprache {
	margin-left: 0;
}
}